Subject: RE: question about draft-ietf-ipv6-scoping-arch-02.txt

From: "Ghanwani, Anoop" <[email-masked]>
Date: Mon, 30 Aug 2004 11:37:21 -0700

> This behavior is in conflict with Section 2.5.8 of RFC 2373 which 
> states:  "Routers must not forward any packets with link-local 
> source or destination addresses to other links."

I just realized that this was a misinterpretation of the RFC 
2373 on my part.  The only thing that I find weird
about what is stated in the draft is that the packet 
gets forwarded out the interface that it came in on.
I guess Jinmei's example points to a case where this is
possible.

Apologies for the confusion.

Anoop

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------